# Reference: <https://postmarketos.org/devicepkg>
# Contributor: Federico Amedeo Izzo <federico.izzo42@gmail.com>
pkgname="device-amazon-tank"
pkgdesc="Amazon Fire TV Stick (2nd Gen)"
pkgver=0.1
pkgrel=0
url="https://postmarketos.org"
license="MIT"
arch="armv7"
options="!check !archcheck"
depends="postmarketos-base linux-amazon-tank mkbootimg mesa-dri-swrast"
makedepends="devicepkg-dev"
source="deviceinfo"

build() {
	devicepkg_build $startdir $pkgname
}

package() {
	devicepkg_package $startdir $pkgname
}


sha512sums="9db55fdf7012d2b7be1bf54fa13a21f8eee9a6c3f8adc4d0e82a344bbd6f0cbff458e4f9125e8bb38dd4a1377c1c27ceed80c8dc2890cbd9b7b7b5b68cfd6a68  deviceinfo"
